{
  "dBType" : "HANA",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdedataqueries/CSDY/psdedqcodes/HANA",
  "name" : "HANA",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psdedataqueries/CSDY/psdedqcodes/HANA",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrder/PSDEDATAQUERIES/CSDY/PSDEDQCODES/HANA.json"
}